var tmpl=`
      <div style="border:none">
        <slot>请嵌入内容</slot>
    </div>
`
module.exports=
`{
   template:'${tmpl}',
   props:[],
   data:function(){
     return {
     };
   },
   mounted:function(){
   },
   methods:{

   },
   vname:"gsb-pcpage"
}`
